$mobile-min-width: 320px;
$desktop-width: 768px;

@mixin mobile {
  @media (min-width: #{$mobile-min-width}) and (max-width: #{$desktop-width - 1px}) {
    @content;
  }
}

@mixin desktop {
  @media (min-width: #{$desktop-width}) {
    @content;
  }
}
